{
  "book": {
    "title": "Великие по собственному выбору",
    "author": "Джим Коллинз & Мортен Хансен",
    "totalChapters": 35,
    "totalCharacters": 557715,
    "totalTokens": 227225
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Информация от издательства",
      "characters": 1175,
      "tokens": 498,
      "footnotesCount": 0,
      "filePath": "Text/info.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Epi",
      "characters": 175,
      "tokens": 88,
      "footnotesCount": 0,
      "filePath": "Text/epi.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Величие посреди хаоса",
      "characters": 20370,
      "tokens": 8180,
      "footnotesCount": 7,
      "filePath": "Text/gl1.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Вы Амундсен или Скотт?",
      "characters": 50407,
      "tokens": 20200,
      "footnotesCount": 13,
      "filePath": "Text/gl2.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Двадцатимильный марш",
      "characters": 0,
      "tokens": 25,
      "footnotesCount": 0,
      "filePath": "Text/gl3.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Двадцатимильный марш Джона Брауна",
      "characters": 49679,
      "tokens": 19903,
      "footnotesCount": 1,
      "filePath": "Text/gl3-1.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Сначала пули, ядра потом",
      "characters": 0,
      "tokens": 26,
      "footnotesCount": 0,
      "filePath": "Text/gl4.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Сюрприз, большой сюрприз",
      "characters": 55550,
      "tokens": 22249,
      "footnotesCount": 2,
      "filePath": "Text/gl4-1.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Лидерство над линией смерти",
      "characters": 0,
      "tokens": 27,
      "footnotesCount": 0,
      "filePath": "Text/gl5.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Не все моменты в жизни равноценны",
      "characters": 45592,
      "tokens": 18276,
      "footnotesCount": 8,
      "filePath": "Text/gl5-1.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Глава 6",
      "characters": 0,
      "tokens": 19,
      "footnotesCount": 0,
      "filePath": "Text/gl6.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "С фанатичной дисциплиной придерживаться рецепта СМаК",
      "characters": 45866,
      "tokens": 18385,
      "footnotesCount": 0,
      "filePath": "Text/gl6-1.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Удача или опыт?",
      "characters": 60149,
      "tokens": 24091,
      "footnotesCount": 2,
      "filePath": "Text/gl7.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "ЭПИЛОГ",
      "characters": 4114,
      "tokens": 1667,
      "footnotesCount": 0,
      "filePath": "Text/epilog.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Часто задаваемые вопросы",
      "characters": 24967,
      "tokens": 10014,
      "footnotesCount": 2,
      "filePath": "Text/faq.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "ПРИНЦИПЫ ИССЛЕДОВАНИЯ",
      "characters": 0,
      "tokens": 28,
      "footnotesCount": 0,
      "filePath": "Text/princip.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Методология",
      "characters": 20109,
      "tokens": 8073,
      "footnotesCount": 2,
      "filePath": "Text/methodology.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Отбор компаний в группу 10×",
      "characters": 7163,
      "tokens": 2894,
      "footnotesCount": 0,
      "filePath": "Text/otbor.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Отбор компаний для сравнения",
      "characters": 5200,
      "tokens": 2111,
      "footnotesCount": 0,
      "filePath": "Text/otbor2.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Двадцатимильный марш",
      "characters": 3175,
      "tokens": 1299,
      "footnotesCount": 0,
      "filePath": "Text/20miles.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Анализ инноваций",
      "characters": 5059,
      "tokens": 2053,
      "footnotesCount": 0,
      "filePath": "Text/analyse_inn.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Сначала пули, ядра потом",
      "characters": 4138,
      "tokens": 1683,
      "footnotesCount": 1,
      "filePath": "Text/puli.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Анализ рисков по ликвидности и балансу",
      "characters": 3369,
      "tokens": 1390,
      "footnotesCount": 4,
      "filePath": "Text/analyse_risk.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Анализ категорий риска",
      "characters": 4389,
      "tokens": 1790,
      "footnotesCount": 3,
      "filePath": "Text/analyse_cat.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Анализ скорости",
      "characters": 6479,
      "tokens": 2629,
      "footnotesCount": 7,
      "filePath": "Text/analyse-speed.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Анализ рецепта СМаК",
      "characters": 2841,
      "tokens": 1169,
      "footnotesCount": 2,
      "filePath": "Text/analyse-smak.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Анализ удачи",
      "characters": 8063,
      "tokens": 3259,
      "footnotesCount": 5,
      "filePath": "Text/analyse-lucky.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Анализ Зала Славы хоккея",
      "characters": 1859,
      "tokens": 770,
      "footnotesCount": 1,
      "filePath": "Text/zal.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 101705,
      "tokens": 40705,
      "footnotesCount": 0,
      "filePath": "Text/notes.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "БЛАГОДАРНОСТИ",
      "characters": 7161,
      "tokens": 2889,
      "footnotesCount": 0,
      "filePath": "Text/thanks.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 568,
      "tokens": 250,
      "footnotesCount": 0,
      "filePath": "Text/author.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Links",
      "characters": 7488,
      "tokens": 6136,
      "footnotesCount": 118,
      "filePath": "Text/links.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Над книгой работали",
      "characters": 302,
      "tokens": 144,
      "footnotesCount": 0,
      "filePath": "Text/end.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "Books",
      "characters": 10270,
      "tokens": 4129,
      "footnotesCount": 0,
      "filePath": "Text/books.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "Максимально полезные книги от издательства «Манн, Иванов и Фербер»",
      "characters": 333,
      "tokens": 176,
      "footnotesCount": 0,
      "filePath": "Text/max.xhtml"
    }
  ]
}